#include "Artisan.h"

namespace assets
{
	std::map<std::string, assets::Artisan*> Artisan::list;

	void Artisan::load(gge::resource::DataArray &dataArray)
	{
		int index = 0;

		ID = dataArray.getString(index++);
	}
}

